body { margin:0px; padding:0px; background:#ffffff; overflow:hidden; }
body, body * {
	font-size:11px;
	-webkit-user-select: none;
	 -khtml-user-select: none; 
	   -moz-user-select: none;  
			user-select: none; 	
}
#controls_conteiner { 
	position:absolute; 
	top: 5px; 
	left:5px; 
	display:none; 
	z-index:2;
	padding:5px;

	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}
.zoom { 
	background:#fff; 
	width:20px; 
	height:20px; 
	border:1px solid #a5a5a5; 
	margin:4px 0px 0px 17px;

	text-align:center; 
	color:#7f7f7f; 
	font-size:12px;
	line-height:20px;
	font-weinght:bold;
	cursor:pointer;

	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px; 

	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;

	-webkit-box-shadow: 1px 1px 3px 1px #b6b6b6;
	   -moz-box-shadow: 1px 1px 3px 1px #b6b6b6;
			box-shadow: 1px 1px 3px 1px #b6b6b6;
}
.rect, .rect:hover { 
	display:block; 
	position:absolute; 
	border: 1px solid #0119ce;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;

	z-index:1;
}
.rect:hover, .rect.hover { 
	border: 1px solid #ce7001;
	background: rgba(27,140,0,0.5);

	-webkit-box-shadow: 0px 0px 25px #ce7001;
	   -moz-box-shadow: 0px 0px 25px #ce7001;
			box-shadow: 0px 0px 25px #ce7001;


}

#conteiner { position: relative; cursor: move; }
.userList, .userList * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;	
}
.userList { 
	position:absolute; 
	display:block;
	top:10px; 
	right:10px; 
	z-index:2;
	width:250px;
	height:300px;
	background:#ffffff;
	border:1px solid #a5a5a5;
	border-radius: 6px;
	opacity:0.9;

	font-size:12px; 
	line-height:15px;
}
.userList div.ulHead { padding:2px 10px; background:#777; border-radius: 6px 6px 0 0; color:#fff; font-size:15px; line-height:20px; cursor:move; }
.userList ol, .userList ul { display:block; margin:0px; padding:0px; padding-top:8px; height:245px; overflow:auto; }
.userList li { margin-left:24px; padding:3px 0px; font-size:12px; }
.userList b { font-size:12px; line-height:15px; text-decoration:none; font-weight:normal; color:#00e; cursor:pointer; border-bottom:1px dashed #00e; }
.userList #search {
	width:100%; 
	margin:0px;
	padding:5px 24px 5px 10px;
	font-size: 12px;
	color:#333; 
	border:none;
	border-bottom:1px solid #a5a5a5;
}
.userList b:hover { border-bottom:none; }
.userList #searchClear { display:none; position:relative; height:0px; }
.userList #searchClear b {
	position: absolute;
	top:6px;
	right:7px;
	width:12px;
	height:12px;
	background: no-repeat right top url(/src/js/select2/select2.png);	
	cursor:pointer;
	outline:none;
}
.userList #searchClear b:hover { background-position: right -11px; }

@media (max-width: 768px) {
	
}